Follow

Go/Nodejs developers: "You can't expect me to support Go/Nodejs versions from a year ago"
me:

@gordon Bah j'ai pas particulièrement de raison de retirer le support de 2.6. Les seules fois où ça me gène c'est quand je dois utiliser set([foo, bar]) au lieu de {foo, bar}

@gordon J'ai possiblement encore quelques users sur CentOS qui s'en servent. (Je sais pas si c'est vraiment le cas, mais y'en avait encore y'a deux-trois ans.)

@gordon Et je t'avoue que c'est aussi un peu pour servir ma critique de Nodejs/Go

Sign in to participate in the conversation
Octodon

oc.todon.fr is an actively-moderated mostly French-speaking Mastodon instance. oc.todon.fr est une instance Mastodon principalement francophone et avec une modération active.